@echo off

set JAVABIN="C:\GoogleDrive\Apps\Java\jre7\bin"

if [%1]==[] (
    echo Usage: mxsimpapp [INPUTFILE]
    goto :eof
)

%JAVABIN%\java -classpath MxSimplify.jar;lib/jdom.jar;lib/oraclethin.jar;lib/db2jcc.jar com.ibm.mxsimplify.MxSimplify %1
